#!/usr/bin/gnuplot

deg = pi/180.

f(x) = 18.0*((x-2.065)/(2.5-2.065))**(0.42)
g(x) = 18.0*((x-2.100)/(2.5-2.100))**(0.41)

set xl "a [AU]"
set yl "e []"
set zl "sin I []"

set xr [2.1:]

set samples 1000
set xyplane 0
set size 0.666,1
set view 90,0,1,1
set ang rad

sp \
  "tp.elmts"        u 1:2:3 w p,\
  "<awk '(FNR==2)' tp.elmts" u 1:2:3 w p ps 2 lw 2,\
  "142_Polana_halo.list_100_WO_INTERLOPERS_CTYPE" u 36:37:(asin($38)/pi*180.) w p pt 7 ps 0.3 lc 'orange',\
  f(x) w l not,\
  g(x) w l not

pa -1

set term png small
set out "tp.png"
rep

q

  "142_Polana_halo.list_100_WO_INTERLOPERS_CTYPE" u 36:37:38:1 w labels not
#   'family.list_REMOVED_OUTLIERS' u 2:3:4 w p,\
#   'family.list_40'               u 2:3:4 w p,\

